html,
body {
  width: 100%;
  height: 100%;
  background: #f4f3fa !important;
}
a,
input {
  outline: 0;
}
fieldset,
img,
input {
  border: 0;
}
a,
b,
blockquote,
body,
button,
canvas,
dd,
div,
dl,
dt,
em,
fieldset,
footer,
form,
frame,
frameset,
h1,
h2,
h3,
h4,
h5,
h6,
header,
i,
iframe,
img,
input,
label,
li,
main,
nav,
ol,
optgroup,
p,
pre,
section,
select,
span,
strong,
table,
tbody,
td,
textarea,
th,
thead,
tr,
ul,
video {
  margin: 0;
  padding: 0;
}
b,
em,
i,
strong,
th {
  font-style: normal;
  font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400;
}
a {
  text-decoration: none;
  cursor: pointer;
}
a:active,
a:hover {
  outline-width: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
li,
ol,
ul {
  list-style: none;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
}
/*# sourceMappingURL=reset.pc.css.map */
a {
  text-decoration: none;
  cursor: pointer;
  outline: none;
}
.fl {
  float: left;
}
.fr{
  float: right;
}

.main{
  width: 10.8rem;
  height: 21.23rem;
  background: url("../image/bg.jpg") center center no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  box-sizing: border-box;
  /* padding-top: 10.34rem; */
  text-align: center;
  font-size: 0;
}
.main_but{
  width: 5.69rem;
	height: 2.04rem;
  background: url("../image/anniu2.png") center center no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  position: relative;
  margin-top: 16rem;
  border: none;
  /* animation: up_down 1000ms linear infinite; */
}
@keyframes up_down {
  0% {
    transform: scale(1); /* 缩小到一半 */
}
50% {
  transform: scale(0.95); /* 缩小到一半 */
}
100% {
  transform: scale(1); /* 缩小到一半 */
}
}